@charset "utf-8";
/* CSS Document */
body {
	width: 100%;
	background: #FFFFFF url(images/bg-1.jpg) repeat-x top;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}

img {
	border: 0px;
}

div.banner {
	display: block;
	margin-left: auto;
	margin-right: auto;
	background: url(images/banner-1.png) center no-repeat;
	height: 200px;
}
div.img-right {
	height: 500px;
	width: 35%;
	float: right;
}
div.content {
	float: left;
	width: 60%;
	text-align: center;
	padding-left: 10px;
}
#background {
	background: url(images/page-bg.png) no-repeat scroll right top;
	overflow: auto;
	width: 98%;
	height: 500px;
	vertical-align: top;
	margin-right: 10px;
}

h2 {
	text-decoration: underline;
}

p.block {
	display: block;
	padding-left: 50px;
}

ul.steps {
	list-style-type: upper-alpha;
	list-style-position: outside;
}

ul.inside {
	list-style-type: none;
}

ul.numbered {
	list-style-type: decimal;
} 

#center {
	text-align: center;
}

#navlist
{
padding: 3px 0;
margin-left: 0;
border-bottom: 1px solid #778;
font: bold 12px Verdana, sans-serif;
}

#navlist li
{
list-style: none;
margin: 0;
display: inline;
}

#navlist li a
{
padding: 3px 0.5em;
margin-left: 3px;
border: 1px solid #778;
border-bottom: none;
background: #DDE;
text-decoration: none;
}

#navlist li a:link { color: #448; }
#navlist li a:visited { color: #667; }

#navlist li a:hover
{
color: #000;
background: #AAE;
border-color: #227;
}

#navlist li a#current
{
background: white;
border-bottom: 1px solid white;
}